{% extends "blog/base.html" %}
{% load static %}
{% block content %}
<style type="text/css">
	.container {
      position: relative;
      text-align: center;
      color: black;
    }
    .message_text {
      position: absolute;
      top: 8px;
      left: 16px;
    }
</style>

<div class="container" id="id_container">
	<img style="width:100%;" src="{%  static 'Splash.Image.svg' %}" alt="splash_image">
    <div class="message_text">
        {% if request.user.is_authenticated %}
            <h2>Welcome back, {{ request.user.uhand}}</h2>
        {% endif %}
    </div>
</div>
{% endblock content %}
